#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> eshopy

#[ CREATE TABLE ZACATEK ]#
    idriadok serial NOT NULL,
    id_eshop smallint NOT NULL DEFAULT 0,
    meno character(30) NOT NULL DEFAULT '',
    user_id character(3) NOT NULL DEFAULT '',
    heslo character(12) NOT NULL DEFAULT '',
    hash character(100) NOT NULL DEFAULT '',
    druh_pl character(8) NOT NULL DEFAULT '',
    cen_hlad character(1) NOT NULL DEFAULT '1',
    auto_obj smallint NOT NULL DEFAULT 0,
    kasy character(100) NOT NULL DEFAULT '',
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#